/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */


/*  ================================================================  */


/*                                                                    */


/*          PLEASE ADD CLEAN CODE AND CLEAR DOCUMENTATION             */


/*                                                                    */


/*  ================================================================  */

* {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #323232;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    height: 100%;
    text-rendering: optimizeLegibility;
    padding: 0;
}

html {
    height: 100%;
    position: relative;
}

#wrapper {
    min-height: 100%;
    margin-bottom: 95px;
    overflow: hidden;
}

.col-full {
    max-width: 960px;
    margin: 0 auto;
}

.home #wrapper,
.page-id-59 #wrapper {
    margin-bottom: 0px;
}


/* section - header navigation */

#header {
    border-bottom: none;
    margin: 0 auto;
    position: relative;
}

#header #logo {
    border-top: 0;
    float: none;
    max-width: 20%;
    padding: 0;
    width: auto;
}

#header #header-widget {
    position: absolute;
    right: 0;
    top: 25px;
}

#header #header-widget .textwidget a {
    color: #000;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 40px;
    text-decoration: none;
}

#header #header-widget .textwidget a:hover {
    color: #00abef;
}

#navigation ul.nav {
    display: table;
}

#navigation ul.nav > li.menu-item {
    display: table-cell;
    float: none;
    width: 1%;
}

#navigation ul.nav li.menu-item:first-child > a,
#navigation ul.nav li.menu-item > a {
    text-align: center;
    white-space: nowrap;
}

#navigation {
    border-top: 1px solid #323232;
    float: none;
}

#navigation ul.nav > li.menu-item > a {
    border-top: 0;
    color: #000;
    font-weight: 600;
    padding: .53em 1em;
}

#navigation ul.nav > li.menu-item > .current_page_item a,
#navigation ul.nav > li.menu-item > .current_page_parent a,
#navigation ul.nav > li.menu-item > .current-menu-ancestor a,
#navigation ul.nav > li.menu-item > .current-cat a,
#navigation ul.nav > li.menu-item > .current-menu-item a {
    border-top: 0;
}

#navigation ul.nav > li.menu-item >.current_page_item a {
    color: #01aef0;
}

#navigation ul.nav > li.menu-item > .current_page_item ul.sub-menu li a {
    color: #000;
}

#navigation ul.nav > li > a:hover {
    border-top: 0;
    color: #01aef0;
}

#navigation ul.nav ul {
    border-top: 3px solid #01aef0;
    border-bottom: 3px solid #01aef0;
    background: #01aef0;
    margin-top: 0;
}

#navigation ul.nav ul li a {
    color: #000;
}

#navigation ul.nav ul li.menu-item:first-child a,
#navigation ul.nav ul li.menu-item > a {
    text-align: left;
    white-space: nowrap;
}

#navigation ul.nav ul li.menu-item > a {
    white-space: normal;
}

#navigation ul.nav ul.sub-menu li.current_page_item a,
#navigation ul.nav ul.sub-menu li a:hover {
    color: #fff!important;
    font-weight: normal;
}

#navigation ul.nav ul.sub-menu li.menu-item:last-child {
    border-bottom: none;
}


/*#navigation ul.nav {display: table;}
#navigation ul.nav li.menu-item:first-child, #navigation ul.nav li.menu-item.page-item-9, #navigation ul.nav li.menu-item.page-item-27, #navigation ul.nav li.menu-item.page-item-42, 
#navigation ul.nav li.menu-item.page-item-46, #navigation ul.nav li.menu-item.page-item-57, #navigation ul.nav li.menu-item.page-item-59 {display: table-cell; float: none; width: 1%;}
#navigation ul.nav li.menu-item:first-child > a, #navigation ul.nav li.menu-item.page-item-9 > a, #navigation ul.nav li.menu-item.page-item-27 > a, #navigation ul.nav li.menu-item.page-item-42 > a, 
#navigation ul.nav li.menu-item.page-item-46 > a, #navigation ul.nav li.menu-item.page-item-57 > a, #navigation ul.nav li.menu-item.page-item-59 > a {text-align: center; white-space: nowrap;}
#navigation {border-top: 1px solid #323232; float: none;}
#navigation ul.nav > li > a {border-top: 0; color: #000; font-weight: 600; padding: .53em 1em;}
#navigation ul.nav > li.current_page_item a, 
#navigation ul.nav > li.current_page_parent a, 
#navigation ul.nav > li.current-menu-ancestor a, 
#navigation ul.nav > li.current-cat a, 
#navigation ul.nav > li.li.current-menu-item a {border-top: 0;}
#navigation ul.nav > li.current_page_item a {color: #01aef0;}
#navigation ul.nav > li.current_page_item ul.children li a {color: #000;}
#navigation ul.nav > li > a:hover {border-top: 0; color: #01aef0;}  
#navigation ul.nav ul {border-top: 3px solid #01aef0; border-bottom: 3px solid #01aef0; background: #01aef0; margin-top: 0;}
#navigation ul.nav ul li a {color: #000;}
#navigation ul.nav ul li:first-child a {text-align: left;}
#navigation ul.nav ul.children li.current_page_item a, #navigation ul.nav ul.children li a:hover {color: #fff!important; font-weight: normal;}
#navigation ul.nav ul.children li.menu-item:last-child {border-bottom: none;}*/


/* section - left/right */

.boxside {
    border-bottom: 1px solid #e5e5e5;
    clear: both;
    display: inline-block;
    width: 100%;
}

.boxside ul {
    display: inline-block;
}

.sideleft,
.sideright {
    width: 48%;
    margin-bottom: 30px;
}


/* section - slider */

.home-section.fix {
    border-top: 3px solid #01aef0;
    margin: 0 -1.618em;
    background-image: url(http://yellowprowebsitestaging.co.nz/acr/wp-content/uploads/2015/10/image-slide1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    margin-bottom: 40px;
    padding: 24em;
}

.home-section#intro-message {
    margin: 0;
    padding: 0;
    border: none;
}

#featured-slider {
    display: none;
}


/* section - intro message */

.home-section#intro-message header h1 {
    margin-bottom: 20px;
}

#intro-message .boxside p {
    font-size: 14px;
    font-weight: 500;
    text-align: left;
}

#intro-message .boxclient {
    margin-top: 30px;
}

#intro-message .homepage-client {
    display: inline-block;
    list-style: none;
}

#intro-message .homepage-client li {
    background: #ebfaff;
    border: 1px solid #00abef;
    border-radius: 5px;
    color: #216282;
    font-weight: 500;
    float: left;
    height: 175px;
    margin: 0 18px 18px 0;
    padding: 17px;
    position: relative;
    width: 145px;
}

#intro-message .homepage-client li .homepage-client-img {
    text-align: center;
}

#intro-message .homepage-client li .homepage-client-img:after {
    bottom: 0;
    content: "";
    border-bottom: 2px solid #01aef0;
    height: 8px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    width: 40%;
    top: 83px;
}

#intro-message .homepage-client li .homepage-client-img img {
    display: inline-block;
}

#intro-message .homepage-client li .homepage-client-title {
    bottom: 10px;
    line-height: 15px;
    left: 0;
    padding: 10px;
    position: absolute;
    width: 100%;
}

#intro-message .homepage-client li:nth-child(6),
#intro-message .homepage-client li:nth-child(12) {
    margin-right: 0px;
}


/* section - contents */

#content {
    min-height: 100%;
}

#intro {
    background: url('images/image-intro.jpg') no-repeat;
    background-size: cover;
    border-top: 3px solid #01aef0;
    margin-bottom: 30px;
    min-height: 200px;
    position: relative;
}

#intro:after {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    content: '';
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

#intro header {
    bottom: 0;
    position: absolute;
    z-index: 1;
}

#intro header h1 {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 2.224em;
    font-weight: 400!important;
    line-height: 1.387em;
}

section.entry h2,
section.entry h3 {
    font-family: 'Roboto', sans-serif;
    margin: 0 0 .618em;
}

section.entry h2 {
    font-size: 1.618em;
    line-height: 1.387em;
}

section.entry h3 {
    font-size: 1.387em;
}

.page-id-9 .entry ul,
.page-id-27 .entry ul,
.page-id-46 .entry ul {
    margin-left: 0!important;
    list-style: none;
}

.page-id-9 .entry ul li,
.page-id-27 .entry ul li,
.page-id-46 .entry ul li {
    background: #ebfaff;
    border: 1px solid #00abef;
    border-radius: 5px;
    color: #216282;
    float: left;
    height: 50px;
    line-height: 50px;
    margin-right: 20px;
    min-width: 225px;
}

.page-id-9 .entry ul li a,
.page-id-27 .entry ul li a,
.page-id-46 .entry ul li a {
    padding: 0 10px;
}

.page-id-9 .boxside ul li,
.page-id-27 .entry ul li,
.page-id-46 .entry ul li {
    margin-bottom: 20px;
}

.page-id-9 .boxside ul li:last-child {
    margin-right: 0;
}

.page-id-9 .boxside ul li a img,
.page-id-27 ul li a img,
.page-id-46 ul li a img {
    padding: 10px;
}

.page-id-31 .boxside,
.page-id-23 .boxside {
    margin-bottom: 20px;
}

.page-id-59 .sideleft ul {
    list-style: none;
    margin-left: 0!important;
}

.page-id-59 .sideleft ul li.home:before {
    content: "\f015";
    font-family: Fontawesome;
    font-size: 1.2em;
    padding-right: 10px;
}

.page-id-59 .sideleft ul li.phone:before {
    content: "\f095";
    font-family: Fontawesome;
    font-size: 1.2em;
    padding-right: 10px;
}

.page-id-59 .sideleft ul li.mobile:before {
    content: "\f10b";
    font-family: Fontawesome;
    font-size: 1.2em;
    padding-right: 15px;
}

.page-id-59 .sideleft ul li.email:before {
    content: "\f0e0";
    font-family: Fontawesome;
    font-size: 1.2em;
    padding-right: 10px;
}

.page-id-13 .sizing-content {
    margin-bottom: 30px;
    overflow-x: auto;
    width: 100%;
}


/* section - gallery */

.shortcode-unorderedlist.tick ul {
    margin-left: 0!important
}

.shortcode-unorderedlist.tick ul li {
    background: none!important;
    float: left;
    margin-right: 40px;
    margin-bottom: 40px;
    list-style: none;
    padding-left: 0;
}

.shortcode-unorderedlist.tick ul li img {
    margin: 0!important;
}


/* section - testimonials */

#testimonials {
    background: #e7eff2;
    margin: 0 -9999rem;
    padding: 1em 9999rem;
    font-weight: 500;
}

#testimonials > header h1,
#intro-message > header h1 {
    border-bottom: none;
    color: #282828!important;
    font-family: 'Roboto', sans-serif;
    font-size: 1.618em!important;
    float: left;
    margin: 1em 0;
    padding: 0;
    text-transform: capitalize;
}

#testimonials p {
    text-align: left;
}

#testimonials cite.author {
    color: #216282;
    text-align: left;
    font-family: 'Roboto', sans-serif;
}

.widget_woothemes_testimonials .quote:before {
    background: url('images/icons-contents/homepage/homepage-testi.png') no-repeat;
    content: '';
    border-radius: 0;
    margin: 0 auto;
    width: 100%;
}


/* section - contact us */

.page-id-59 #single_map_canvas {
    width: auto!important;
    /*margin: 0 -1.618em;*/
}

.page-id-59 .location-twitter,
.page-id-59 .woo-sc-hr {
    display: none;
}

.gform_validation_error .gform_body ul li#field_1_6 .ginput_container input {
    max-width: 97%;
}

.gform_validation_error .gform_body ul li#field_1_6 .ginput_container input {
    margin-left: 6px;
    max-width: 98.5%;
    width: 100%!important;
}

.gform_wrapper .top_label .gfield_error {
    width: 100%;
}

.gform_validation_error .gform_body ul li#field_1_6 .gfield.gfield_error .ginput_container,
.gform_wrapper ul li#field_1_6 .ginput_container+.gfield_description.validation_message {
    margin-left: 6px;
}

#gform_confirmation_message_1 {
    background: #ebfaff;
    border: 1px solid #00abef;
    border-radius: 5px;
    color: #216282;
    padding: 30px;
}

#gform_wrapper_1 {
    background: #7fcdfe;
    margin-top: 0;
    max-width: 100%;
    width: 100%;
}

#gform_wrapper_1 .gform_heading {
    margin-bottom: 0;
}

#gform_wrapper_1 form {
    padding: 20px;
}

#gform_wrapper_1 .gform_body label {
    display: none;
}

#gform_wrapper_1 .gform_body .ginput_container input[type="text"],
#gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"] {
    background-color: #5aace4;
    border-radius: 0;
    border: 0;
    color: #d8ecff;
    width: 100%;
}

#gform_wrapper_1 .gform_body .ginput_container::-webkit-input-placeholder {
    color: #fffbf8;
    padding-left: 5px;
}

#gform_wrapper_1 .gform_body .ginput_container::-moz-input-placeholder {
    color: #fffbf8;
    padding-left: 5px;
}

#gform_wrapper_1 .gform_footer {
    margin: 0;
    padding: 0 0 .625em
}

#gform_wrapper_1 .gform_footer.top_label {
    text-align: right;
}

#gform_wrapper_1 .gform_footer input[type="submit"] {
    border-radius: 0;
    background: #00adef;
}

#gform_wrapper_1 .gform_body .ginput_container input[type="text"]::-webkit-input-placeholder,
#gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"]::-webkit-input-placeholder {
    color: #fff;
}

#gform_wrapper_1 .gform_body .ginput_container input[type="text"]:-moz-placeholder,
#gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"]:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
}

#gform_wrapper_1 .gform_body .ginput_container input[type="text"]::-moz-placeholder,
#gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"]::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
}

#gform_wrapper_1 .gform_body .ginput_container input[type="text"]:-ms-input-placeholder,
#gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"]:-ms-input-placeholder {
    color: #fff;
}


/* section - footer */

#footer {
    border-top: 0;
    bottom: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    background: #216282;
    bottom: 0;
    color: #fff;
    margin: 0;
    /*padding: 2.618em 1.618em; width: 100%;*/
}

#footer #copyright {
    display: none;
}

#footer #credit p {
    line-height: 22px;
    margin-bottom: 0;
}

#footer #credit p img {
    vertical-align: top;
}


/*  ================================================================  */


/*                                                                    */


/*                          MEDIA QUERIES                             */


/*                                                                    */


/*  ================================================================  */

@media only screen and (max-width: 1024px) {
    /* section - intro */
    .home-section.fix {
        background-repeat: no-repeat;
        background-position: bottom;
        padding: 20em;
    }
}

@media only screen and (min-width: 768px) {
    /* section - header nav */
    #header #header-widget {
        margin-right: 20px;
    }
    /* section - intro */
    #intro {
        padding: 20px;
    }
    /* section - content */
    .page-id-9 .entry ul li,
    .page-id-27 .entry ul li,
    .page-id-46 .entry ul li {
        margin-right: 15px;
    }
    /* section - gallery */
    .image-gallery-item img {
        margin: 0px 1.57em 1em 0;
    }
    /* section - contact us */
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
        margin-left: 4px;
    }
}

@media only screen and (max-width: 768px) {
    /* section - header nav */
    #header #header-widget {
        top: 15px;
    }
    /* section - left/right */
    .sideleft,
    .sideright {
        width: 48%;
        margin-bottom: 30px;
    }
    /* section - intro message */
    #intro-message .homepage-client li:nth-child(6) {
        margin-right: 18px;
    }
    .home-section.fix {
        background-repeat: no-repeat;
        background-position: bottom;
        padding: 14.089em;
    }
    /* section - content */
    #content {
        padding: 0 20px;
    }
    /* section - gallery */
    div.pp_default {
        left: 1% !important;
        right: 1%!important;
        width: 98%!important;
        overflow: hidden;
        -webkit-border-radius: 5px;
    }
    div.pp_default .pp_content_container .pp_left {
        padding-left: 0!important;
    }
    div.pp_default .pp_content_container .pp_right {
        padding-right: 0!important;
    }
    div.pp_default .pp_content {
        height: auto!important;
        width: 100%!important;
    }
    div.pp_default .pp_fade {
        width: 100%!important;
        height: 100%!important;
    }
    div.pp_default a.pp_expand,
    div.pp_default a.pp_contract,
    div.pp_default .pp_hoverContainer,
    div.pp_default .pp_gallery,
    div.pp_default .pp_top,
    div.pp_default .pp_bottom {
        display: none!important;
    }
    div.pp_default #pp_full_res img {
        height: auto!important;
        width: 100%!important;
    }
    div.pp_default .pp_details {
        width: 100%!important;
        padding-left: 3%;
        padding-right: 4%;
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        margin-top: -2px!important;
    }
    div.pp_default a.pp_close {
        right: 10px!important;
        top: 10px!important;
    }
}

@media only screen and (max-width: 767px) {
    /* section - left/right */
    .sideleft,
    .sideright {
        width: 100%;
        margin-bottom: 30px;
    }
    /* section - header nav */
    #header {
        padding: 0 0 2.236em;
    }
    #header #logo {
        width: 100%;
        max-width: 100%;
    }
    #header #header-widget {
        margin-bottom: 20px;
        position: relative;
        top: 0;
    }
    /* section - main nav */
    #navigation ul {
        background: #01aef0;
        color: #fff;
        width: 100%;
    }
    #navigation ul.nav > li.current_page_item a,
    #navigation ul.nav > li > a:hover {
        color: #fff;
    }
    #navigation ul.nav > li,
    #navigation ul.nav ul li,
    #navigation ul.nav > li.current_page_parent a {
        /*border-bottom: 1px solid #fff;*/
    }
    #navigation ul.nav ul {
        border-top: 1px solid #fff;
        margin-left: 0;
    }
    #navigation ul.nav > li.menu-item:last-child {
        border-bottom: none;
    }
    ul.nav li {
        margin-bottom: 0;
    }
    #navigation ul.nav > li ul.sub-menu li a:before {
        content: "\f0da";
        font-family: Fontawesome;
        padding-left: 10px;
        padding-right: 5px;
    }
    #navigation ul.nav > li.current_page_item ul.sub-menu li a {
        color: #000;
    }
    /*#navigation ul.nav ul.children li.current_page_item a {border-bottom: none;}*/
    #navigation ul.nav > li.current_page_ancestor a,
    #navigation ul.nav > li.current_page_ancestor ul li a {
        /*border-bottom: 0;*/
    }
    #navigation ul.nav li:first-child,
    #navigation ul.nav li.page-item-9,
    #navigation ul.nav li.page-item-27,
    #navigation ul.nav li.page-item-42,
    #navigation ul.nav li.page-item-46,
    #navigation ul.nav li.page-item-57,
    #navigation ul.nav li.page-item-59 {
        display: inline;
    }
    #navigation ul.nav li:first-child > a,
    #navigation ul.nav li.page-item-9 > a,
    #navigation ul.nav li.page-item-27 > a,
    #navigation ul.nav li.page-item-42 > a,
    #navigation ul.nav li.page-item-46 > a,
    #navigation ul.nav li.page-item-57 > a,
    #navigation ul.nav li.page-item-59 > a {
        text-align: inherit;
    }
    #navigation ul.nav ul li a {
        border-bottom: 1px solid #fff;
    }
    /* section - intro */
    #intro .header {
        padding: 20px;
    }
    .home-section.fix {
        background-repeat: no-repeat;
        background-position: bottom;
        padding: 11.089em;
    }
    /* section - contents */
    .page-id-9 .entry ul,
    .page-id-27 .entry ul,
    .page-id-46 .entry ul {
        margin-left: 0!important;
        list-style: none;
    }
    .page-id-9 .entry ul li,
    .page-id-27 .entry ul li,
    .page-id-46 .entry ul li {
        background: #ebfaff;
        border: 1px solid #00abef;
        border-radius: 5px;
        color: #216282;
        float: left;
        height: 50px;
        line-height: 50px;
        margin-right: 20px;
        min-width: 240px;
    }
    .page-id-9 .entry ul li a,
    .page-id-27 .entry ul li a,
    .page-id-46 .entry ul li a {
        padding: 0 10px;
    }
    .page-id-13 .sizing-content {
        margin-bottom: 30px;
        overflow-x: auto;
        width: 100%;
    }
    /* section - footer */
    #footer #credit p {
        text-align: center;
    }
}

@media only screen and (max-width: 568px) {
    /* section - gallery */
    .shortcode-unorderedlist.tick ul li {
        margin-right: 14px;
    }
}

@media only screen and (max-width: 480px) and (orientation: landscape) {
    /* section - intro message */
    #intro-message .homepage-client li {
        width: 134px;
    }
    #intro-message .homepage-client li:nth-child(3),
    #intro-message .homepage-client li:nth-child(6),
    #intro-message .homepage-client li:nth-child(9) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 320px) {
    .home-section.fix {
        padding: 7.089em!important;
    }
    /* section - intro message */
    #intro-message .homepage-client li {
        width: 130px;
    }
    #intro-message .homepage-client li:nth-child(2),
    #intro-message .homepage-client li:nth-child(4),
    #intro-message .homepage-client li:nth-child(6),
    #intro-message .homepage-client li:nth-child(8),
    #intro-message .homepage-client li:nth-child(10) {
        margin-right: 0;
    }
    /* section - contact us */
    #gform_wrapper_1 .gform_body .ginput_container input[type="text"],
    #gform_wrapper_1 .gform_body .ginput_container textarea[name="input_4"] {
        width: 97.5%!important;
    }
    .gform_validation_error .gform_body ul li#field_1_6 .ginput_container input {
        max-width: 97.5%;
    }
    .gform_validation_error .gform_body ul li#field_1_6 .ginput_container input {
        margin-left: 6px;
        max-width: 97%!important;
        width: 100%!important;
    }
    /* section - gallery */
    .shortcode-unorderedlist.tick ul li {
        margin-right: 14px;
        width: 45%;
    }
}

@media only screen and (max-width: 375px) {
    .home-section.fix {
        padding: 8.089em;
    }
}
